помогите APPL (Автоматическая обработка прайс листов)

A

AlvaEdison

Шопмейкер
#1
Привет

Подскажите, пожалуйста, при установке модулей, к примеру, такой как "APPL" - внутри архива есть различные версии этого модуля, под различные версии OpenCart.

Модуль адаптирован под:

1. OcShop или OpenCart PRO
2. OcStore
3. Стандартный OpenCart

Подскажите, под какую версию мне ставить модуль ? Под OcStore или под стандартный OpenCart ?

Я понимаю, что возможно, так сразу никто не сможет ответить, и вероятно, нужно копать глубже.

Где-то читал, что сборку Bro делали максимально совместимую со стандартными модулями, и могут быть затруднённые работы сторонних модулей, которые не адаптированы под мультиязычность.
 
Baco

Baco

architect
#2
Бодрого времени!
можете попробовать с оксторе, как раз в новой версии сделали такими же мета-данные, чтобы универсальными были обращения модулей, но тут скорее всего - вопрос к автору задать стоит.
 
Твой e-mail адрес не будет опубликован. Он нужен для подтверждения сообщения !
Вверх